
operationId: showTransportCompany
summary: Show transport company
tags:
  -  transport companies

parameters:
  - $ref: ../../components/header-parameters/tenant-subdomain.yml
  - $ref: ../../components/path-parameters/id.yml

responses:
  200:
    description: Success
    content:
      application/json:
        schema:
          allOf:
            - $ref: ../../components/schemas/entities/transport-company/properties.yml

  400:
    $ref: ../../components/responses/400-bad-request.yml
